
Redmine - Feature #27299

Progressive Project List

2017-10-25 10:35 - Martina A.

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

We are using bitnami redmine-stack installer, version 3.4.2 (on windows server 2012)

Is there a 'progressive project list plugin' for the redmine version above available?

Like this:

http://stgeneral.github.io/redmine-progressive-projects-list/

History

#1 - 2017-10-25 17:03 - Toshi MARUYAMA

- Category deleted (Projects)

- Status changed from New to Closed

- Resolution set to Invalid

Please use forum for question.

#2 - 2017-10-26 08:30 - Martina A.

- Status changed from Closed to Reopened

During ticket creation, the following message appears:

This is the Redmine issue tracker for reporting bugs or feature requests about the Redmine core software.

Isn't this a feature request?

I've already created a forum message with the same topic.

I would be very happy, if someone can give me a hint, either here or in the forum.

#3 - 2017-10-26 11:58 - Toshi MARUYAMA

- Status changed from Reopened to Closed

'progressive project list plugin' is not core.
